@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap,
.section_wrap_large {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_wrap .section_inner,
.section_wrap_large .section_inner {
  margin-top: 32px;
}
@media only screen and (min-width: 1024px) {
  .section_wrap,
  .section_wrap_large {
    margin-top: 80px;
  }
  .section_wrap .section_inner,
  .section_wrap_large .section_inner {
    margin-top: 40px;
  }
}
/*.section_inner_column 共通 カラムデザイン*/
.section_inner_column {
  display: flex;
  row-gap: 12px;
  flex-direction: column;
  margin-top: 32px;
}
d .section_inner_column + .section_inner_column {
  margin-top: 40px;
}
.column_text_box > *:nth-child(n + 2) {
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .section_inner_column {
    display: grid;
    row-gap: 16px;
    column-gap: 4%;
    margin-top: 62px;
    grid-template-columns: 48% 1fr;
  }
}
@media only screen and (min-width: 1024px) {
  .section_inner_column {
    display: flex;
    row-gap: 16px;
    flex-direction: row;
    column-gap: 4%;
    margin-top: 62px;
  }
  .section_inner_column .column_img {
    width: 58%;
  }
  .section_inner_column .column_text_box {
    width: 38%;
  }
  .column_text_box > *:nth-child(n + 2) {
    margin-top: 24px;
  }
  .column_outer .section_inner_column:nth-child(even) {
    flex-direction: row-reverse;
  }
}

/*.concept_section*/

@media only screen and (min-width: 1024px) {
  .concept_section p {
    text-align: center;
  }
}

/*index_section*/

/*pick_section */
.section_bg {
  background-color: #e4dcd7;
  padding-block: 40px;
  margin-top: 40px;
}
.pick_section {
  margin-top: 0;
}
.pick_section > * {
  width: 90%;
  margin: auto;
}
.pick_section .section_header {
  color: #663300;
}
.pick_copy {
  margin-top: 16px;
  text-align: center;
}
.pick_list {
  margin-top: 32px;
  row-gap: 24px;
  align-content: center;
  align-items: center;
}
.pick_list_item {
  grid-template-columns: min(40%, 150px) 1fr;
  gap: 8px 16px;
}
.list_item_img {
  grid-area: 1/1/3/1;
}
.list_item_header {
  font-size: 2rem;
  align-items: end;
  display: grid;
}
.list_item_body {
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .section_bg {
    padding-block: 48px;
    margin-top: 48px;
  }
  .pick_copy {
    text-align: center;
    margin-top: 16px;
  }
  .pick_list {
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    align-content: center;
    align-items: initial;
  }
  .pick_list_item {
    grid-template-columns: initial;
    grid-template-rows: subgrid;
    grid-row: span 3;
    justify-items: center;
    gap: 16px 0;
  }
  .list_item_img {
    grid-area: initial;
  }
  .list_item_header {
    display: block;
    font-size: 1.8rem;
    text-align: center;
  }
  .list_item_body {
    padding-inline: 8px;
    text-align: center;
  }
}
@media only screen and (min-width: 1024px) {
  .pick_list {
    gap: 0 24px;
    grid-template-columns: repeat(5, minmax(10%, 265px));
    align-content: center;
    align-items: initial;
    width: 98%;
    justify-content: center;
  }
  .section_bg {
    margin-top: 80px;
    padding-block: 64px;
  }
  .pick_copy {
    text-align: center;
  }
  .list_item_header {
    display: block;
    font-size: 2rem;
  }
}
@media screen and (min-width: 1440px) {
  .list_item_body {
    text-align: center;
  }
  .list_item_header {
    font-size: 2.2rem;
  }
}
/*食事_section　共通 */
.section_inner_main .text_box {
  margin-top: 16px;
  margin-inline: auto;
  max-width: 736px;
}
.column_text_table {
  width: 100%;
}
.column_text_table tbody {
  display: grid;
  border: 1px solid #ccc;
}
.column_text_table tr {
  display: grid;
  grid-template-columns: 10rem 1fr;
  background-color: #f0f0f0;
}
.column_text_table tr td {
  padding: 1.2rem 1.5rem;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.column_text_table tr td:last-child {
  border-right: none;
}
.column_text_table tr:last-child td {
  border-bottom: none;
}
.column_text_table .title {
  display: flex;
  justify-content: center;
  align-items: center;
}
.column_text_table .data {
  display: flex;
  align-items: center;
}
.btn_box {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 16px;
  margin-inline: auto;
  align-items: center;
}
h2.section_header .header_sub {
  font-size: 60%;
}
.red {
  color: var(--red);
}
.allergy_text {
  border: 1px solid #e4dcd7;
}
.allergy_text_title {
  text-align: center;
  padding: 12px;
  background: #e4dcd7;
}
.allergy_text_body {
  padding: 12px 16px;
}
@media screen and (min-width: 768px) {
  .btn_box {
    display: flex;
    justify-content: center;
    gap: 32px;
    margin-inline: auto;
    flex-direction: row;
  }
  .btn_box .btn {
    max-width: 352px;
  }
  h2.section_header .header_sub {
    font-size: 100%;
  }
  .allergy_text {
    display: grid;
    grid-template-columns: auto 1fr;
  }
  .allergy_text_title {
    display: flex;
    align-items: center;
    padding: 24px;
  }
  .allergy_text_body {
    padding: 24px;
  }
}

/*buffet_section */
.buffet_section .section_header,
.buffet_section .section_inner_main,
.buffet_section .section_inner_column,
.buffet_section .btn_box {
  width: 90%;
  max-width: 1100px;
  margin-inline: auto;
}
.slide_gallery .swiper-wrapper {
  transition-timing-function: linear;
}

/*japanese_section */
.japanese_section .drink_box * + * {
  margin-top: 16px;
}
.drink_box .text_header {
  font-size: 140%;
}
@media screen and (min-width: 768px) {
  .drink_box {
    padding: 24px;
    display: grid;
    grid-template-columns: min(40%, 375px) 1fr;
    gap: 8px max(16px, 4%);
    background-color: #e4dcd7;
    align-items: center;
  }
  .japanese_section .drink_box * + * {
    margin-top: 0;
  }
  .japanese_section .drink_box .btn_box,
  .japanese_section .drink_box .text_body {
    margin-top: 16px;
    justify-content: flex-start;
  }
}
@media screen and (min-width: 1024px) {
  .drink_box {
    padding: 40px;
  }
}
/*cafe_section */
.cafe_section .column_text_table {
  width: 100%;
  max-width: 500px;
}
.cafe_section .column_text_table tr {
  grid-template-columns: 9.1rem 1fr;
}
